Subject: chopstick question

From: [email-masked] (Joy)
Date: Sun, 19 Dec 93 12:45:27 GMT

I need help with a troubling question of etiquette....  
A rumor has come to my attention (through a friend of friend).  Namely,
that putting down your (Chinese? thai-made?  Californian?) chopsticks
at a restaurant?  house?  wedding? in a _certain way_ is considered rude.
Can anyone clear this up?

Gracias...   
jj

--------------------------------------------------------------------------
Jeffrey Joy - [email-masked] - My Opinions are my defense against
the facts. - austin chicago amherst - people are not strange, just mutil-
ated - what can it touch? - your delicous breath on my shoulder is sacrilege.